// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		1D175C6B19652714007C452E /* CoreBluetooth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1D175C6A19652714007C452E /* CoreBluetooth.framework */; };
		1D88400518361AFC00FCCB6D /* ButtonPullDownPrepare.m in Sources */ = {isa = PBXBuildFile; fileRef = 1D88400218361AFC00FCCB6D /* ButtonPullDownPrepare.m */; };
		1D88400618361AFC00FCCB6D /* ButtonPullDownRealize.m in Sources */ = {isa = PBXBuildFile; fileRef = 1D88400418361AFC00FCCB6D /* ButtonPullDownRealize.m */; };
		C103E137158ABF590078F270 /* Barcode.m in Sources */ = {isa = PBXBuildFile; fileRef = C103E116158ABF590078F270 /* Barcode.m */; };
		C103E138158ABF590078F270 /* Barcode.xib in Resources */ = {isa = PBXBuildFile; fileRef = C103E117158ABF590078F270 /* Barcode.xib */; };
		C103E139158ABF590078F270 /* barcodeQR.m in Sources */ = {isa = PBXBuildFile; fileRef = C103E119158ABF590078F270 /* barcodeQR.m */; };
		C103E13A158ABF590078F270 /* barcodeQR.xib in Resources */ = {isa = PBXBuildFile; fileRef = C103E11A158ABF590078F270 /* barcodeQR.xib */; };
		C103E13D158ABF590078F270 /* GS1DataBar.m in Sources */ = {isa = PBXBuildFile; fileRef = C103E120158ABF590078F270 /* GS1DataBar.m */; };
		C103E13E158ABF590078F270 /* GS1DataBar.xib in Resources */ = {isa = PBXBuildFile; fileRef = C103E121158ABF590078F270 /* GS1DataBar.xib */; };
		C103E13F158ABF590078F270 /* Image.m in Sources */ = {isa = PBXBuildFile; fileRef = C103E123158ABF590078F270 /* Image.m */; };
		C103E140158ABF590078F270 /* Image.xib in Resources */ = {isa = PBXBuildFile; fileRef = C103E124158ABF590078F270 /* Image.xib */; };
		C103E141158ABF590078F270 /* PDF417.m in Sources */ = {isa = PBXBuildFile; fileRef = C103E126158ABF590078F270 /* PDF417.m */; };
		C103E142158ABF590078F270 /* PDF417.xib in Resources */ = {isa = PBXBuildFile; fileRef = C103E127158ABF590078F270 /* PDF417.xib */; };
		C103E143158ABF590078F270 /* RAMorFlashImage.m in Sources */ = {isa = PBXBuildFile; fileRef = C103E129158ABF590078F270 /* RAMorFlashImage.m */; };
		C103E144158ABF590078F270 /* RAMorFlashImage.xib in Resources */ = {isa = PBXBuildFile; fileRef = C103E12A158ABF590078F270 /* RAMorFlashImage.xib */; };
		C103E145158ABF590078F270 /* RasterImage.m in Sources */ = {isa = PBXBuildFile; fileRef = C103E12C158ABF590078F270 /* RasterImage.m */; };
		C103E146158ABF590078F270 /* RasterImage.xib in Resources */ = {isa = PBXBuildFile; fileRef = C103E12D158ABF590078F270 /* RasterImage.xib */; };
		C103E147158ABF590078F270 /* standardMode.m in Sources */ = {isa = PBXBuildFile; fileRef = C103E12F158ABF590078F270 /* standardMode.m */; };
		C103E148158ABF590078F270 /* standardMode.xib in Resources */ = {isa = PBXBuildFile; fileRef = C103E130158ABF590078F270 /* standardMode.xib */; };
		C103E149158ABF590078F270 /* Text.m in Sources */ = {isa = PBXBuildFile; fileRef = C103E132158ABF590078F270 /* Text.m */; };
		C103E14A158ABF590078F270 /* Text.xib in Resources */ = {isa = PBXBuildFile; fileRef = C103E133158ABF590078F270 /* Text.xib */; };
		C103E14B158ABF590078F270 /* TextRasterprint.m in Sources */ = {isa = PBXBuildFile; fileRef = C103E135158ABF590078F270 /* TextRasterprint.m */; };
		C103E14C158ABF590078F270 /* TextRasterprint.xib in Resources */ = {isa = PBXBuildFile; fileRef = C103E136158ABF590078F270 /* TextRasterprint.xib */; };
		C178D2FD1D6582A000436C9F /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C178D2FC1D6582A000436C9F /* Images.xcassets */; };
		C178D2FF1D659B5400436C9F /* LaunchScreen.xib in Resources */ = {isa = PBXBuildFile; fileRef = C178D2FE1D659B5400436C9F /* LaunchScreen.xib */; };
		C1819C9415956EB800213168 /* ChineseCharacter.PNG in Resources */ = {isa = PBXBuildFile; fileRef = C1819C9315956EB800213168 /* ChineseCharacter.PNG */; };
		C186FC551554BDC3005BA42C /* log.cfg in Resources */ = {isa = PBXBuildFile; fileRef = C186FC541554BDC3005BA42C /* log.cfg */; };
		C1A899C01D62FFE5005E7859 /* (null) in Resources */ = {isa = PBXBuildFile; };
		C1A899C21D6302C3005E7859 /* sample1.dat in Resources */ = {isa = PBXBuildFile; fileRef = C1A899C11D6302C2005E7859 /* sample1.dat */; };
		C1BB9E94158314CB00AA1A47 /* 1.bmp in Resources */ = {isa = PBXBuildFile; fileRef = C1BB9E8A158314CB00AA1A47 /* 1.bmp */; };
		C1BB9E95158314CB00AA1A47 /* 2.bmp in Resources */ = {isa = PBXBuildFile; fileRef = C1BB9E8B158314CB00AA1A47 /* 2.bmp */; };
		C1BB9E96158314CB00AA1A47 /* 3.bmp in Resources */ = {isa = PBXBuildFile; fileRef = C1BB9E8C158314CB00AA1A47 /* 3.bmp */; };
		C1BB9E97158314CB00AA1A47 /* 4.bmp in Resources */ = {isa = PBXBuildFile; fileRef = C1BB9E8D158314CB00AA1A47 /* 4.bmp */; };
		C1BB9E98158314CB00AA1A47 /* color.bmp in Resources */ = {isa = PBXBuildFile; fileRef = C1BB9E8E158314CB00AA1A47 /* color.bmp */; };
		C1BB9E99158314CB00AA1A47 /* face.PNG in Resources */ = {isa = PBXBuildFile; fileRef = C1BB9E8F158314CB00AA1A47 /* face.PNG */; };
		C1BB9E9A158314CB00AA1A47 /* gray.jpg in Resources */ = {isa = PBXBuildFile; fileRef = C1BB9E90158314CB00AA1A47 /* gray.jpg */; };
		C1BB9E9B158314CB00AA1A47 /* Jpg.jpg in Resources */ = {isa = PBXBuildFile; fileRef = C1BB9E91158314CB00AA1A47 /* Jpg.jpg */; };
		C1C45344153A6D3D00C6BF2C /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C1C45343153A6D3D00C6BF2C /* UIKit.framework */; };
		C1C45346153A6D3D00C6BF2C /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C1C45345153A6D3D00C6BF2C /* Foundation.framework */; };
		C1C45348153A6D3D00C6BF2C /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C1C45347153A6D3D00C6BF2C /* CoreGraphics.framework */; };
		C1C4534E153A6D3D00C6BF2C /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = C1C4534C153A6D3D00C6BF2C /* InfoPlist.strings */; };
		C1C45350153A6D3D00C6BF2C /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = C1C4534F153A6D3D00C6BF2C /* main.m */; };
		C1C45354153A6D3D00C6BF2C /* POSSDKAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = C1C45353153A6D3D00C6BF2C /* POSSDKAppDelegate.m */; };
		C1C45357153A6D3D00C6BF2C /* POSSDKViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = C1C45356153A6D3D00C6BF2C /* POSSDKViewController.m */; };
		C1C4535A153A6D3D00C6BF2C /* POSSDKViewController_iPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = C1C45358153A6D3D00C6BF2C /* POSSDKViewController_iPhone.xib */; };
		C1C4535D153A6D3D00C6BF2C /* POSSDKViewController_iPad.xib in Resources */ = {isa = PBXBuildFile; fileRef = C1C4535B153A6D3D00C6BF2C /* POSSDKViewController_iPad.xib */; };
		C1CA518F1D6560190011F6F3 /* ExternalAccessory.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C1CA518E1D6560190011F6F3 /* ExternalAccessory.framework */; };
		DF4E01DC1E275D5800F32DB8 /* TestController.m in Sources */ = {isa = PBXBuildFile; fileRef = DF4E01DB1E275D5800F32DB8 /* TestController.m */; };
		DF7C202C1F692A3D0044BA9F /* POSSDKForIOSLIB.a in Frameworks */ = {isa = PBXBuildFile; fileRef = DF7C202B1F692A3D0044BA9F /* POSSDKForIOSLIB.a */; };
		DFA37A661F1A0ECE00B1961E /* SAMPLE.bmp in Resources */ = {isa = PBXBuildFile; fileRef = DFA37A651F1A0ECE00B1961E /* SAMPLE.bmp */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1D175C6A19652714007C452E /* CoreBluetooth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreBluetooth.framework; path = System/Library/Frameworks/CoreBluetooth.framework; sourceTree = SDKROOT; };
		1D7C8FF81BD7787E001E5230 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/POSSDKViewController_iPhone.xib; sourceTree = "<group>"; };
		1D7C8FF91BD7787E001E5230 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/POSSDKViewController_iPad.xib; sourceTree = "<group>"; };
		1D88400118361AFC00FCCB6D /* ButtonPullDownPrepare.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ButtonPullDownPrepare.h; path = ViewController/ButtonPullDownPrepare.h; sourceTree = "<group>"; };
		1D88400218361AFC00FCCB6D /* ButtonPullDownPrepare.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ButtonPullDownPrepare.m; path = ViewController/ButtonPullDownPrepare.m; sourceTree = "<group>"; };
		1D88400318361AFC00FCCB6D /* ButtonPullDownRealize.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ButtonPullDownRealize.h; path = ViewController/ButtonPullDownRealize.h; sourceTree = "<group>"; };
		1D88400418361AFC00FCCB6D /* ButtonPullDownRealize.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = ButtonPullDownRealize.m; path = ViewController/ButtonPullDownRealize.m; sourceTree = "<group>"; };
		C103E115158ABF590078F270 /* Barcode.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = Barcode.h; path = ViewController/Barcode.h; sourceTree = "<group>"; };
		C103E116158ABF590078F270 /* Barcode.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = Barcode.m; path = ViewController/Barcode.m; sourceTree = "<group>"; };
		C103E117158ABF590078F270 /* Barcode.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = Barcode.xib; path = ViewController/Barcode.xib; sourceTree = "<group>"; };
		C103E118158ABF590078F270 /* barcodeQR.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = barcodeQR.h; path = ViewController/barcodeQR.h; sourceTree = "<group>"; };
		C103E119158ABF590078F270 /* barcodeQR.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = barcodeQR.m; path = ViewController/barcodeQR.m; sourceTree = "<group>"; };
		C103E11A158ABF590078F270 /* barcodeQR.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = barcodeQR.xib; path = ViewController/barcodeQR.xib; sourceTree = "<group>"; };
		C103E11F158ABF590078F270 /* GS1DataBar.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = GS1DataBar.h; path = ViewController/GS1DataBar.h; sourceTree = "<group>"; };
		C103E120158ABF590078F270 /* GS1DataBar.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = GS1DataBar.m; path = ViewController/GS1DataBar.m; sourceTree = "<group>"; };
		C103E121158ABF590078F270 /* GS1DataBar.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = GS1DataBar.xib; path = ViewController/GS1DataBar.xib; sourceTree = "<group>"; };
		C103E122158ABF590078F270 /* Image.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = Image.h; path = ViewController/Image.h; sourceTree = "<group>"; };
		C103E123158ABF590078F270 /* Image.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = Image.m; path = ViewController/Image.m; sourceTree = "<group>"; };
		C103E124158ABF590078F270 /* Image.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = Image.xib; path = ViewController/Image.xib; sourceTree = "<group>"; };
		C103E125158ABF590078F270 /* PDF417.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PDF417.h; path = ViewController/PDF417.h; sourceTree = "<group>"; };
		C103E126158ABF590078F270 /* PDF417.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = PDF417.m; path = ViewController/PDF417.m; sourceTree = "<group>"; };
		C103E127158ABF590078F270 /* PDF417.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = PDF417.xib; path = ViewController/PDF417.xib; sourceTree = "<group>"; };
		C103E128158ABF590078F270 /* RAMorFlashImage.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RAMorFlashImage.h; path = ViewController/RAMorFlashImage.h; sourceTree = "<group>"; };
		C103E129158ABF590078F270 /* RAMorFlashImage.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RAMorFlashImage.m; path = ViewController/RAMorFlashImage.m; sourceTree = "<group>"; };
		C103E12A158ABF590078F270 /* RAMorFlashImage.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = RAMorFlashImage.xib; path = ViewController/RAMorFlashImage.xib; sourceTree = "<group>"; };
		C103E12B158ABF590078F270 /* RasterImage.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = RasterImage.h; path = ViewController/RasterImage.h; sourceTree = "<group>"; };
		C103E12C158ABF590078F270 /* RasterImage.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = RasterImage.m; path = ViewController/RasterImage.m; sourceTree = "<group>"; };
		C103E12D158ABF590078F270 /* RasterImage.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = RasterImage.xib; path = ViewController/RasterImage.xib; sourceTree = "<group>"; };
		C103E12E158ABF590078F270 /* standardMode.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = standardMode.h; path = ViewController/standardMode.h; sourceTree = "<group>"; };
		C103E12F158ABF590078F270 /* standardMode.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = standardMode.m; path = ViewController/standardMode.m; sourceTree = "<group>"; };
		C103E130158ABF590078F270 /* standardMode.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = standardMode.xib; path = ViewController/standardMode.xib; sourceTree = "<group>"; };
		C103E131158ABF590078F270 /* Text.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = Text.h; path = ViewController/Text.h; sourceTree = "<group>"; };
		C103E132158ABF590078F270 /* Text.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = Text.m; path = ViewController/Text.m; sourceTree = "<group>"; };
		C103E133158ABF590078F270 /* Text.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = Text.xib; path = ViewController/Text.xib; sourceTree = "<group>"; };
		C103E134158ABF590078F270 /* TextRasterprint.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = TextRasterprint.h; path = ViewController/TextRasterprint.h; sourceTree = "<group>"; };
		C103E135158ABF590078F270 /* TextRasterprint.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = TextRasterprint.m; path = ViewController/TextRasterprint.m; sourceTree = "<group>"; };
		C103E136158ABF590078F270 /* TextRasterprint.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = TextRasterprint.xib; path = ViewController/TextRasterprint.xib; sourceTree = "<group>"; };
		C178D2F01D65808B00436C9F /* BluetoothMFI.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = BluetoothMFI.h; path = "POSSDKForIOSDemo/POSSDKForIOSLib/Lib source/BluetoothMFI.h"; sourceTree = SOURCE_ROOT; };
		C178D2F11D65808B00436C9F /* BlueToothPort.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = BlueToothPort.h; path = "POSSDKForIOSDemo/POSSDKForIOSLib/Lib source/BlueToothPort.h"; sourceTree = SOURCE_ROOT; };
		C178D2F21D65808B00436C9F /* ErrorCode.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = ErrorCode.h; path = "POSSDKForIOSDemo/POSSDKForIOSLib/Lib source/ErrorCode.h"; sourceTree = SOURCE_ROOT; };
		C178D2F31D65808B00436C9F /* PortIO.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = PortIO.h; path = "POSSDKForIOSDemo/POSSDKForIOSLib/Lib source/PortIO.h"; sourceTree = SOURCE_ROOT; };
		C178D2F41D65808B00436C9F /* POSCommand.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = POSCommand.h; path = "POSSDKForIOSDemo/POSSDKForIOSLib/Lib source/POSCommand.h"; sourceTree = SOURCE_ROOT; };
		C178D2F51D65808B00436C9F /* POSSDK.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = POSSDK.h; path = "POSSDKForIOSDemo/POSSDKForIOSLib/Lib source/POSSDK.h"; sourceTree = SOURCE_ROOT; };
		C178D2F71D65808B00436C9F /* WIFIPort.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = WIFIPort.h; path = "POSSDKForIOSDemo/POSSDKForIOSLib/Lib source/WIFIPort.h"; sourceTree = SOURCE_ROOT; };
		C178D2F81D65808B00436C9F /* WIFIPortToFile.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = WIFIPortToFile.h; path = "POSSDKForIOSDemo/POSSDKForIOSLib/Lib source/WIFIPortToFile.h"; sourceTree = SOURCE_ROOT; };
		C178D2FC1D6582A000436C9F /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		C178D2FE1D659B5400436C9F /* LaunchScreen.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = LaunchScreen.xib; sourceTree = "<group>"; };
		C1819C9315956EB800213168 /* ChineseCharacter.PNG */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = ChineseCharacter.PNG; path = resource/ChineseCharacter.PNG; sourceTree = "<group>"; };
		C186FC541554BDC3005BA42C /* log.cfg */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = log.cfg; sourceTree = "<group>"; };
		C1A899C11D6302C2005E7859 /* sample1.dat */ = {isa = PBXFileReference; lastKnownFileType = file; name = sample1.dat; path = resource/sample1.dat; sourceTree = "<group>"; };
		C1BB9E8A158314CB00AA1A47 /* 1.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; name = 1.bmp; path = resource/1.bmp; sourceTree = "<group>"; };
		C1BB9E8B158314CB00AA1A47 /* 2.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; name = 2.bmp; path = resource/2.bmp; sourceTree = "<group>"; };
		C1BB9E8C158314CB00AA1A47 /* 3.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; name = 3.bmp; path = resource/3.bmp; sourceTree = "<group>"; };
		C1BB9E8D158314CB00AA1A47 /* 4.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; name = 4.bmp; path = resource/4.bmp; sourceTree = "<group>"; };
		C1BB9E8E158314CB00AA1A47 /* color.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; name = color.bmp; path = resource/color.bmp; sourceTree = "<group>"; };
		C1BB9E8F158314CB00AA1A47 /* face.PNG */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = face.PNG; path = resource/face.PNG; sourceTree = "<group>"; };
		C1BB9E90158314CB00AA1A47 /* gray.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; name = gray.jpg; path = resource/gray.jpg; sourceTree = "<group>"; };
		C1BB9E91158314CB00AA1A47 /* Jpg.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; name = Jpg.jpg; path = resource/Jpg.jpg; sourceTree = "<group>"; };
		C1C4533F153A6D3D00C6BF2C /* POS SDK.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "POS SDK.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		C1C45343153A6D3D00C6BF2C /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		C1C45345153A6D3D00C6BF2C /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		C1C45347153A6D3D00C6BF2C /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		C1C4534B153A6D3D00C6BF2C /* POSSDKForIOSDemo-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "POSSDKForIOSDemo-Info.plist"; sourceTree = "<group>"; };
		C1C4534D153A6D3D00C6BF2C /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		C1C4534F153A6D3D00C6BF2C /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		C1C45351153A6D3D00C6BF2C /* POSSDKForIOSDemo-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "POSSDKForIOSDemo-Prefix.pch"; sourceTree = "<group>"; };
		C1C45352153A6D3D00C6BF2C /* POSSDKAppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = POSSDKAppDelegate.h; sourceTree = "<group>"; };
		C1C45353153A6D3D00C6BF2C /* POSSDKAppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = POSSDKAppDelegate.m; sourceTree = "<group>"; };
		C1C45355153A6D3D00C6BF2C /* POSSDKViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = POSSDKViewController.h; sourceTree = "<group>"; };
		C1C45356153A6D3D00C6BF2C /* POSSDKViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = POSSDKViewController.m; sourceTree = "<group>"; };
		C1CA518E1D6560190011F6F3 /* ExternalAccessory.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ExternalAccessory.framework; path = System/Library/Frameworks/ExternalAccessory.framework; sourceTree = SDKROOT; };
		DF4E01DA1E275D5800F32DB8 /* TestController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TestController.h; sourceTree = "<group>"; };
		DF4E01DB1E275D5800F32DB8 /* TestController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TestController.m; sourceTree = "<group>"; };
		DF7C202B1F692A3D0044BA9F /* POSSDKForIOSLIB.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = POSSDKForIOSLIB.a; sourceTree = "<group>"; };
		DFA37A651F1A0ECE00B1961E /* SAMPLE.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; name = SAMPLE.bmp; path = resource/SAMPLE.bmp; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C1C4533C153A6D3D00C6BF2C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C1CA518F1D6560190011F6F3 /* ExternalAccessory.framework in Frameworks */,
				DF7C202C1F692A3D0044BA9F /* POSSDKForIOSLIB.a in Frameworks */,
				1D175C6B19652714007C452E /* CoreBluetooth.framework in Frameworks */,
				C1C45344153A6D3D00C6BF2C /* UIKit.framework in Frameworks */,
				C1C45346153A6D3D00C6BF2C /* Foundation.framework in Frameworks */,
				C1C45348153A6D3D00C6BF2C /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1DBC2BA517EE6F2B00FF5E53 /* Lib source */ = {
			isa = PBXGroup;
			children = (
				C178D2F01D65808B00436C9F /* BluetoothMFI.h */,
				C178D2F11D65808B00436C9F /* BlueToothPort.h */,
				C178D2F21D65808B00436C9F /* ErrorCode.h */,
				C178D2F31D65808B00436C9F /* PortIO.h */,
				C178D2F41D65808B00436C9F /* POSCommand.h */,
				C178D2F51D65808B00436C9F /* POSSDK.h */,
				C178D2F71D65808B00436C9F /* WIFIPort.h */,
				C178D2F81D65808B00436C9F /* WIFIPortToFile.h */,
			);
			name = "Lib source";
			path = ../../POSSDKForIOSLIB;
			sourceTree = "<group>";
		};
		C1BB9E891583139900AA1A47 /* resource */ = {
			isa = PBXGroup;
			children = (
				C1A899C11D6302C2005E7859 /* sample1.dat */,
				C1819C9315956EB800213168 /* ChineseCharacter.PNG */,
				C1BB9E8A158314CB00AA1A47 /* 1.bmp */,
				C1BB9E8B158314CB00AA1A47 /* 2.bmp */,
				C1BB9E8C158314CB00AA1A47 /* 3.bmp */,
				C1BB9E8D158314CB00AA1A47 /* 4.bmp */,
				C1BB9E8E158314CB00AA1A47 /* color.bmp */,
				C1BB9E8F158314CB00AA1A47 /* face.PNG */,
				C1BB9E90158314CB00AA1A47 /* gray.jpg */,
				C1BB9E91158314CB00AA1A47 /* Jpg.jpg */,
				DFA37A651F1A0ECE00B1961E /* SAMPLE.bmp */,
			);
			name = resource;
			path = POSSDKForIOSDemo;
			sourceTree = "<group>";
		};
		C1C45334153A6D3C00C6BF2C = {
			isa = PBXGroup;
			children = (
				C1C45349153A6D3D00C6BF2C /* POSSDKForIOSDemo */,
				C1BB9E891583139900AA1A47 /* resource */,
				C1C45363153A6D9100C6BF2C /* POSSDKForIOSLib */,
				C1C45342153A6D3D00C6BF2C /* Frameworks */,
				C1C45340153A6D3D00C6BF2C /* Products */,
			);
			sourceTree = "<group>";
		};
		C1C45340153A6D3D00C6BF2C /* Products */ = {
			isa = PBXGroup;
			children = (
				C1C4533F153A6D3D00C6BF2C /* POS SDK.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C1C45342153A6D3D00C6BF2C /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				C1CA518E1D6560190011F6F3 /* ExternalAccessory.framework */,
				1D175C6A19652714007C452E /* CoreBluetooth.framework */,
				C1C45343153A6D3D00C6BF2C /* UIKit.framework */,
				C1C45345153A6D3D00C6BF2C /* Foundation.framework */,
				C1C45347153A6D3D00C6BF2C /* CoreGraphics.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		C1C45349153A6D3D00C6BF2C /* POSSDKForIOSDemo */ = {
			isa = PBXGroup;
			children = (
				C186FC541554BDC3005BA42C /* log.cfg */,
				C1C45352153A6D3D00C6BF2C /* POSSDKAppDelegate.h */,
				C1C45353153A6D3D00C6BF2C /* POSSDKAppDelegate.m */,
				C1C45355153A6D3D00C6BF2C /* POSSDKViewController.h */,
				C1C45356153A6D3D00C6BF2C /* POSSDKViewController.m */,
				C1C45358153A6D3D00C6BF2C /* POSSDKViewController_iPhone.xib */,
				C1C4535B153A6D3D00C6BF2C /* POSSDKViewController_iPad.xib */,
				C1C45364153A6D9800C6BF2C /* ViewController */,
				C178D2FC1D6582A000436C9F /* Images.xcassets */,
				C1C4534A153A6D3D00C6BF2C /* Supporting Files */,
				C178D2FE1D659B5400436C9F /* LaunchScreen.xib */,
			);
			path = POSSDKForIOSDemo;
			sourceTree = "<group>";
		};
		C1C4534A153A6D3D00C6BF2C /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				C1C4534B153A6D3D00C6BF2C /* POSSDKForIOSDemo-Info.plist */,
				C1C4534C153A6D3D00C6BF2C /* InfoPlist.strings */,
				C1C4534F153A6D3D00C6BF2C /* main.m */,
				C1C45351153A6D3D00C6BF2C /* POSSDKForIOSDemo-Prefix.pch */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		C1C45363153A6D9100C6BF2C /* POSSDKForIOSLib */ = {
			isa = PBXGroup;
			children = (
				DF7C202B1F692A3D0044BA9F /* POSSDKForIOSLIB.a */,
				1DBC2BA517EE6F2B00FF5E53 /* Lib source */,
			);
			name = POSSDKForIOSLib;
			path = POSSDKForIOSDemo;
			sourceTree = "<group>";
		};
		C1C45364153A6D9800C6BF2C /* ViewController */ = {
			isa = PBXGroup;
			children = (
				1D88400118361AFC00FCCB6D /* ButtonPullDownPrepare.h */,
				1D88400218361AFC00FCCB6D /* ButtonPullDownPrepare.m */,
				1D88400318361AFC00FCCB6D /* ButtonPullDownRealize.h */,
				1D88400418361AFC00FCCB6D /* ButtonPullDownRealize.m */,
				C103E115158ABF590078F270 /* Barcode.h */,
				C103E116158ABF590078F270 /* Barcode.m */,
				C103E117158ABF590078F270 /* Barcode.xib */,
				C103E118158ABF590078F270 /* barcodeQR.h */,
				C103E119158ABF590078F270 /* barcodeQR.m */,
				C103E11A158ABF590078F270 /* barcodeQR.xib */,
				C103E11F158ABF590078F270 /* GS1DataBar.h */,
				C103E120158ABF590078F270 /* GS1DataBar.m */,
				C103E121158ABF590078F270 /* GS1DataBar.xib */,
				C103E122158ABF590078F270 /* Image.h */,
				C103E123158ABF590078F270 /* Image.m */,
				C103E124158ABF590078F270 /* Image.xib */,
				C103E125158ABF590078F270 /* PDF417.h */,
				C103E126158ABF590078F270 /* PDF417.m */,
				C103E127158ABF590078F270 /* PDF417.xib */,
				C103E128158ABF590078F270 /* RAMorFlashImage.h */,
				C103E129158ABF590078F270 /* RAMorFlashImage.m */,
				C103E12A158ABF590078F270 /* RAMorFlashImage.xib */,
				C103E12B158ABF590078F270 /* RasterImage.h */,
				C103E12C158ABF590078F270 /* RasterImage.m */,
				C103E12D158ABF590078F270 /* RasterImage.xib */,
				C103E12E158ABF590078F270 /* standardMode.h */,
				C103E12F158ABF590078F270 /* standardMode.m */,
				C103E130158ABF590078F270 /* standardMode.xib */,
				C103E131158ABF590078F270 /* Text.h */,
				C103E132158ABF590078F270 /* Text.m */,
				C103E133158ABF590078F270 /* Text.xib */,
				C103E134158ABF590078F270 /* TextRasterprint.h */,
				C103E135158ABF590078F270 /* TextRasterprint.m */,
				C103E136158ABF590078F270 /* TextRasterprint.xib */,
				DF4E01DA1E275D5800F32DB8 /* TestController.h */,
				DF4E01DB1E275D5800F32DB8 /* TestController.m */,
			);
			name = ViewController;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C1C4533E153A6D3D00C6BF2C /* POSSDKForIOSDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C1C45360153A6D3D00C6BF2C /* Build configuration list for PBXNativeTarget "POSSDKForIOSDemo" */;
			buildPhases = (
				C1C4533B153A6D3D00C6BF2C /* Sources */,
				C1C4533C153A6D3D00C6BF2C /* Frameworks */,
				C1C4533D153A6D3D00C6BF2C /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = POSSDKForIOSDemo;
			productName = POSSDKForIOSDemo;
			productReference = C1C4533F153A6D3D00C6BF2C /* POS SDK.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C1C45336153A6D3C00C6BF2C /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0460;
				TargetAttributes = {
					C1C4533E153A6D3D00C6BF2C = {
						DevelopmentTeam = THRUPLPTNS;
						SystemCapabilities = {
							com.apple.BackgroundModes = {
								enabled = 1;
							};
							com.apple.SafariKeychain = {
								enabled = 0;
							};
							com.apple.WAC = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = C1C45339153A6D3C00C6BF2C /* Build configuration list for PBXProject "POSSDKForIOSDemo" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C1C45334153A6D3C00C6BF2C;
			productRefGroup = C1C45340153A6D3D00C6BF2C /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C1C4533E153A6D3D00C6BF2C /* POSSDKForIOSDemo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C1C4533D153A6D3D00C6BF2C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C1C4534E153A6D3D00C6BF2C /* InfoPlist.strings in Resources */,
				C1C4535A153A6D3D00C6BF2C /* POSSDKViewController_iPhone.xib in Resources */,
				C1C4535D153A6D3D00C6BF2C /* POSSDKViewController_iPad.xib in Resources */,
				C186FC551554BDC3005BA42C /* log.cfg in Resources */,
				C1BB9E94158314CB00AA1A47 /* 1.bmp in Resources */,
				C1BB9E95158314CB00AA1A47 /* 2.bmp in Resources */,
				C1BB9E96158314CB00AA1A47 /* 3.bmp in Resources */,
				C1A899C01D62FFE5005E7859 /* (null) in Resources */,
				C1BB9E97158314CB00AA1A47 /* 4.bmp in Resources */,
				C1BB9E98158314CB00AA1A47 /* color.bmp in Resources */,
				C1BB9E99158314CB00AA1A47 /* face.PNG in Resources */,
				C1BB9E9A158314CB00AA1A47 /* gray.jpg in Resources */,
				C1BB9E9B158314CB00AA1A47 /* Jpg.jpg in Resources */,
				C103E138158ABF590078F270 /* Barcode.xib in Resources */,
				C103E13A158ABF590078F270 /* barcodeQR.xib in Resources */,
				C103E13E158ABF590078F270 /* GS1DataBar.xib in Resources */,
				C103E140158ABF590078F270 /* Image.xib in Resources */,
				C103E142158ABF590078F270 /* PDF417.xib in Resources */,
				C1A899C21D6302C3005E7859 /* sample1.dat in Resources */,
				C103E144158ABF590078F270 /* RAMorFlashImage.xib in Resources */,
				C103E146158ABF590078F270 /* RasterImage.xib in Resources */,
				C103E148158ABF590078F270 /* standardMode.xib in Resources */,
				C103E14A158ABF590078F270 /* Text.xib in Resources */,
				DFA37A661F1A0ECE00B1961E /* SAMPLE.bmp in Resources */,
				C178D2FF1D659B5400436C9F /* LaunchScreen.xib in Resources */,
				C178D2FD1D6582A000436C9F /* Images.xcassets in Resources */,
				C103E14C158ABF590078F270 /* TextRasterprint.xib in Resources */,
				C1819C9415956EB800213168 /* ChineseCharacter.PNG in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C1C4533B153A6D3D00C6BF2C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C1C45350153A6D3D00C6BF2C /* main.m in Sources */,
				C1C45354153A6D3D00C6BF2C /* POSSDKAppDelegate.m in Sources */,
				C1C45357153A6D3D00C6BF2C /* POSSDKViewController.m in Sources */,
				C103E137158ABF590078F270 /* Barcode.m in Sources */,
				C103E139158ABF590078F270 /* barcodeQR.m in Sources */,
				C103E13D158ABF590078F270 /* GS1DataBar.m in Sources */,
				C103E13F158ABF590078F270 /* Image.m in Sources */,
				C103E141158ABF590078F270 /* PDF417.m in Sources */,
				C103E143158ABF590078F270 /* RAMorFlashImage.m in Sources */,
				C103E145158ABF590078F270 /* RasterImage.m in Sources */,
				C103E147158ABF590078F270 /* standardMode.m in Sources */,
				C103E149158ABF590078F270 /* Text.m in Sources */,
				C103E14B158ABF590078F270 /* TextRasterprint.m in Sources */,
				1D88400518361AFC00FCCB6D /* ButtonPullDownPrepare.m in Sources */,
				1D88400618361AFC00FCCB6D /* ButtonPullDownRealize.m in Sources */,
				DF4E01DC1E275D5800F32DB8 /* TestController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		C1C4534C153A6D3D00C6BF2C /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				C1C4534D153A6D3D00C6BF2C /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		C1C45358153A6D3D00C6BF2C /* POSSDKViewController_iPhone.xib */ = {
			isa = PBXVariantGroup;
			children = (
				1D7C8FF81BD7787E001E5230 /* Base */,
			);
			name = POSSDKViewController_iPhone.xib;
			sourceTree = "<group>";
		};
		C1C4535B153A6D3D00C6BF2C /* POSSDKViewController_iPad.xib */ = {
			isa = PBXVariantGroup;
			children = (
				1D7C8FF91BD7787E001E5230 /* Base */,
			);
			name = POSSDKViewController_iPad.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C1C4535E153A6D3D00C6BF2C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD)";
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_OBJC_ARC = NO;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Distribution: SHANDONG NEW BEIYANG INFORMATION TECHNOLOGY CO., LTD. (THRUPLPTNS)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution: SHANDONG NEW BEIYANG INFORMATION TECHNOLOGY CO., LTD. (THRUPLPTNS)";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = com.apple.compilers.llvm.clang.1_0;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				ONLY_ACTIVE_ARCH = NO;
				PROVISIONING_PROFILE = "fa5084a3-d049-432d-b861-049856f73793";
				RUN_CLANG_STATIC_ANALYZER = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = NO;
			};
			name = Debug;
		};
		C1C4535F153A6D3D00C6BF2C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD)";
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_OBJC_ARC = NO;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Distribution: SHANDONG NEW BEIYANG INFORMATION TECHNOLOGY CO., LTD. (THRUPLPTNS)";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution: SHANDONG NEW BEIYANG INFORMATION TECHNOLOGY CO., LTD. (THRUPLPTNS)";
				COPY_PHASE_STRIP = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_VERSION = com.apple.compilers.llvm.clang.1_0;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				ONLY_ACTIVE_ARCH = NO;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				PROVISIONING_PROFILE = "fa5084a3-d049-432d-b861-049856f73793";
				RUN_CLANG_STATIC_ANALYZER = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C1C45361153A6D3D00C6BF2C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				DEVELOPMENT_TEAM = THRUPLPTNS;
				ENABLE_BITCODE = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "POSSDKForIOSDemo/POSSDKForIOSDemo-Prefix.pch";
				GCC_VERSION = "";
				INFOPLIST_FILE = "POSSDKForIOSDemo/POSSDKForIOSDemo-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 8.3;
				LIBRARY_SEARCH_PATHS = (
					"$(PROJECT_DIR)",
					"$(PROJECT_DIR)/POSSDKForIOSDemo",
					"$(PROJECT_DIR)/POSSDKForIOSDemo/POSSDKForIOSLib/Lib\\ source",
					"$(PROJECT_DIR)/POSSDKForIOSDemo/POSSDKForIOSLib/Lib\\ source",
					"$(PROJECT_DIR)/POSSDKForIOSDemo/POSSDKForIOSLib/Lib\\ source",
				);
				New_Setting = "";
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_BUNDLE_IDENTIFIER = com.snbc.paidang;
				PRODUCT_NAME = "POS SDK";
				PROVISIONING_PROFILE = "";
				RUN_CLANG_STATIC_ANALYZER = NO;
				TARGETED_DEVICE_FAMILY = 1;
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		C1C45362153A6D3D00C6BF2C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				DEVELOPMENT_TEAM = THRUPLPTNS;
				ENABLE_BITCODE = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "POSSDKForIOSDemo/POSSDKForIOSDemo-Prefix.pch";
				GCC_VERSION = "";
				INFOPLIST_FILE = "POSSDKForIOSDemo/POSSDKForIOSDemo-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 8.3;
				LIBRARY_SEARCH_PATHS = (
					"$(PROJECT_DIR)",
					"$(PROJECT_DIR)/POSSDKForIOSDemo",
					"$(PROJECT_DIR)/POSSDKForIOSDemo/POSSDKForIOSLib/Lib\\ source",
					"$(PROJECT_DIR)/POSSDKForIOSDemo/POSSDKForIOSLib/Lib\\ source",
					"$(PROJECT_DIR)/POSSDKForIOSDemo/POSSDKForIOSLib/Lib\\ source",
				);
				New_Setting = "";
				ONLY_ACTIVE_ARCH = NO;
				PRODUCT_BUNDLE_IDENTIFIER = com.snbc.paidang;
				PRODUCT_NAME = "POS SDK";
				PROVISIONING_PROFILE = "";
				RUN_CLANG_STATIC_ANALYZER = NO;
				TARGETED_DEVICE_FAMILY = 1;
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C1C45339153A6D3C00C6BF2C /* Build configuration list for PBXProject "POSSDKForIOSDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C1C4535E153A6D3D00C6BF2C /* Debug */,
				C1C4535F153A6D3D00C6BF2C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C1C45360153A6D3D00C6BF2C /* Build configuration list for PBXNativeTarget "POSSDKForIOSDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C1C45361153A6D3D00C6BF2C /* Debug */,
				C1C45362153A6D3D00C6BF2C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C1C45336153A6D3C00C6BF2C /* Project object */;
}
